/****************************************
 PAGE TYPE - GENERAL  
*/

.ipf-PageQuickLinks, 
.ipf-PageQuickLinks:link, 
.ipf-PageQuickLinks:visited, 
.ipf-PageQuickLinks:active {
	color: #495979;	font: bold 12px Verdana, Arial, Helvetica, sans-serif;}
.ipf-WorkflowStatusText {color: #868893;font: 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;}
.ipf-PageNews {font: 11px Tahoma, Arial, Verdana, Helvetica, sans-serif;}

/****************************************
 PAGE TYPE - LOGIN (LoginView.aspx)
*/

#ctl02_pnlLogin table { margin:0 auto 10px; }
.ipf-PageLogin { font-family: Arial, Helvetica, sans-serif; }
.ipf-PageLogin-Button { cursor:pointer; }
div#ipf-login-contain { width:100%; }
table#ipf-login { width:100%; }
table#ipf-login td { color:#333; }
table.ipf-login-head { font-size:1.7em; border-bottom:1px solid #000; font-family: Arial, Sans-Serif; font-weight:normal; color:#000!important; display:block; }
.ipf-login-left { color:#666; text-align:right; }
.ipf-login-rowa td,.ipf-login-rowb td { padding:10px 4px; }
#ipf-login-rowc td { padding:6px; color:#333; }
#ipf-login-rowd td { border-top:dotted 1px #ccc; padding:6px; }
.ipf-login-txtfield { width:225px; padding:6px; font-size:20px!important; font-family: Arial, Sans-Serif; color:#666; border:1px solid #ccc; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.ipf-login-mainbutton { border:solid 1px #efefef; padding:0 10px; line-height:24px; font-size:14px!important; color:#666; background:#d1d1d1; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; box-shadow:0 1px 1px #000; -moz-box-shadow:0 1px 1px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.5); border:none; }
.ipf-login-forgetpassbutton { border:solid 1px #efefef; padding:0 10px; line-height:24px; font-size:14px!important; color:#666; background:#d1d1d1; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; box-shadow:0 1px 1px #000; -moz-box-shadow:0 1px 1px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.5); border:none; }
.ipf-login-failed-span { color:#FF0000; padding:2px; }
table#ipf-login-forgotpassword-head { font-size:1.7em; border-bottom:1px solid #000; font-family: Arial, Sans-Serif; font-weight:normal; color:#000!important; display:block; }
a.ipf-login-link:link,a.ipf-login-link:visited,a.ipf-login-link:active { text-decoration:underline; }

/**************************************** SITEMAP */
/* PAGE TYPE - SITE MAP */

#ipf-sitemap-contain {width: 100%;}
#ipf-sitemap-table {width: 100%;}
/*.ipf-sitemap-tr-level1 {}
.ipf-sitemap-tr-level2 {}
.ipf-sitemap-tr-level3 {}
.ipf-sitemap-tr-level4 {}
.ipf-sitema-tr-level5 {}*/

.ipf-sitemap-td-level1 {
	width: 500px;
	font-size: 11px;
	font-weight: bold}
	
.ipf-sitemap-td-level1 a
	{border-bottom: solid 1px #586989;
	display: block;
	padding: 4px 2px 5px 4px;
	background-color: #EAEBED;
	margin: 5px 0 0 0;
	}
	
.ipf-sitemap-td-level2 {padding-left: 20px;	font-size: 11px;}
.ipf-sitemap-td-level3 {padding-left: 40px;	font-size: 11px;}
.ipf-sitemap-td-level4 {padding-left: 60px;	font-size: 11px;}
.ipf-sitemap-td-level5 {padding-left: 80px;	font-size: 11px;}

.ipf-sitemap-td-level1 a:link, .ipf-sitemap-td-level1 a:visited, 
.ipf-sitemap-td-level2 a:link, .ipf-sitemap-td-level2 a:visited,
.ipf-sitemap-td-level3 a:link, .ipf-sitemap-td-level2 a:visited,
.ipf-sitemap-td-level4 a:link, .ipf-sitemap-td-level2 a:visited,
.ipf-sitemap-td-level5 a:link, .ipf-sitemap-td-level2 a:visited,
.ipf-sitemap-td-level6 a:link, .ipf-sitemap-td-level2 a:visited {
	text-decoration: none;}
	
.ipf-sitemap-td-level1 a:hover,
.ipf-sitemap-td-level2 a:hover,
.ipf-sitemap-td-level3 a:hover,
.ipf-sitemap-td-level4 a:hover,
.ipf-sitemap-td-level5 a:hover,
.ipf-sitemap-td-level6 a:hover
	{}
	

/*************************************** CALENDAR */
.ipf-calendar-alldiv {width: 100%;}
.ipf-calendar-nongraphical-hdrdiv {margin: 5px 0;}
table.ipf-calendar-nongraphical-hdrmonth tr td, table.ipf-calendar-nongraphical-hdryear tr td {padding: 10px 5px 10px 0; color: #666; font-size: 11px; display: none;}
.ipf-calendar-nongraphical-hdrmonth-tdleft, .ipf-calendar-nongraphical-hdryear-tdleft {width: 50px !important; text-align: right; text-transform: uppercase;}
.ipf-calendar-nongraphical-hdrmonth-tdright, .ipf-calendar-nongraphical-hdryear-tdright {word-spacing: 5px;}
.ipf-calendar-nongraphical-eventdiv { width: 100%;margin: 5px 0px 5px 0px;}
table.ipf-calendar-nongraphical-event-monthhdr { width: 100%; border-bottom: 1px solid #ccc; margin: 0px 0px 10px 0px; font-size: 20px; font-family: "HelLt", Arial, Sans-Serif; color: #666;}
table.ipf-calendar-nongraphical-event { width: 100%; border: none;}
.ipf-calendar-nongraphical-event-tdleft {width: 100px !important;font-weight: bold !important; text-align: right; color: #666; padding: 0 10px 0 0;}
.ipf-calendar-nongraphical-event-tdright {color: #666;}
.ipf-calendar-nongraphical-event-tdright a {display: block; font-size: 16px; text-decoration: none; font-family: "HelLt", Arial, Sans-Serif;}

/***************************************
DIGITAL ASSETS GALLERY STYLING */
/*
#_ctl1_assetsTable table that holds all digital asset gallery
#_ctl1_assetsTable td {}
#_ctl1_assetsTable td span each asset image and link is then stored in a span in a td
	the item description is also stored in another span
#_ctl1_assetsTable td table td for tables that act as spacers between each asset 

.ipf-photogallery-text class applied to all paragraphs in gallery; paragraph also surrounds tables */

/*#tblThumbs table that holds thumbnails along the top*/
#_ctl1_ctlButtonLeft /*ID of the left arrow input*/{}
#_ctl1_ctlButtonRight /*ID of the right arrow input*/{}
#_ctl1_ctlImage /*Image shown at bottom*/ {}
#_ctl1_ctlLabelImageCaption /*span holding main image text*/
	/*also has .ipf-photogallery-text applied*/ {}
#_ctl1_ctlButtonSlideShow /*Slideshow button*/{}
#btnClose /*ID applied to 'close' button in Slideshow; also has .ipf-photogallery-buttons applied*/ {}
	.ipf-photogallery-buttons /*photogallery button class*/{}
	
#speedMenu /*dropdown menu to change slideshow speed*/{}

#pnumBgDiv, #pnumDiv, #pem {} /*ID's on Divs -- unknown purpose*/
#slideDiv, #imgDiv, #imgp {} /*nested DIVs holding featured slide*/



/************************************NEW GRAPHICAL CALENDAR STYLES*/

/**//**//**//**//**//**//**//**//**/  
/**//**//**//*ADD NEW EVENT*//**//**/
/**//**//**//**//**//**//**//**//**/
	.ipf-calendar-addevent-columnleft /*ipb-column-left*/ {width: 125px; font-size: 11px;}
	.ipf-calendar-header /*ipb-headfull*/ {margin: 5px 0 10px 0;}
		.ipf-calendar-header td {font-weight: bold;}
	.ipb-calendar-full /*ipb-all-full*/{width: 100%;}
	.ipf-calendar-rowa td/*ipf-rowa*/{}
	.ipf-calendar-rowb td/*ipf-rowb*/{}
		.ipf-calendar-rowa td table td/*ipf-rowa*/{border-bottom: 0;}
		.ipf-calendar-rowb td table td/*ipf-rowb*/{border-bottom: 0;}
	.ipf-calendar-addevent-div {width: 500px}
		.ipf-calendar-addevent-div table {margin: 0 0 10px 0; width: 100%;}
			.ipf-calendar-addevent-div table td {font-size: 11px}
			.ipf-calendar-addevent-div table td table {margin: 0; width: 100%;}
		.ipf-calendar-addevent-div label {font-size: 11px;}
		input, option, select {font-size: 13px !Important;}
 


	
		/*ipb-all-744 -- deleted from code*/
 
 

/**//**//**//**//**//**//**//**//**/  
/**//**//**//*MONTH VIEW*//**//**/
/**//**//**//**//**//**//**//**//**/

	.ipf-graphicalcalendar-monthview {}
	
	.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-calendar {}
	.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-table {empty-cells: show; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000; }
		.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-table td {empty-cells: show; border-bottom:1px solid #000000 }
	
	.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-header {background-color: #3C5771; }
		.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-header td {font-weight: bold;color: #ffffff; border: 0 !Important; padding: 3px; border: 0;}
		.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-header td a, 
		.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-header td a:visited  {font-weight: normal; color: #ffffff;}
	
	.ipf-graphicalcalendar-monthview .ipf-selected-date {background-color: #ececec;}
	
	.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-date {font-size: 10px; border-right: 1px solid #000000; }
		.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-date a {display: block; position: relative; top: 0;}

	.ipf-graphicalcalendar-monthview ipf-calendar-graphical-selecteddate {font-size: 10px; border-right: 1px solid #000000; background: #cccccc; }
		.ipf-graphicalcalendar-monthview ipf-calendar-graphical-selecteddate a {display: block; position: relative; top: 0;}
		
	.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-day /*class applied to td for day of the week*/ {/*text-align: center;*/}
	
	.ipf-graphicalcalendar-monthview .ipf-calendar-graphical-alleventstitle /*a around event title*/{}

/**//**//**//**//**//**//**//**//**/  
/**//**//**//*DAY VIEW*//**//**/

/**//**//**//**//**//**//**//**//**/

	.ipf-graphicalcalendar-dayview {width: 400px; border: 1px solid #000000; border-bottom: 0;}
	.ipf-graphicalcalendar-dayview .ipf-graphical-calendar-table div {margin: 0 0 5px 0;}
	
	.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-header {background-color: #3C5771; border-bottom: 1px solid #000000;}
		.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-header td {font-weight: bold; color: #ffffff; border: 0; padding: 3px; font-size: 14px;}
		.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-header td a, 
		.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-header td a:visited  {font-weight: normal; color: #ffffff;}
		
	.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-time /*class applied to td around time*/ 
		{color: #3C5771; font-size: 24px; text-align: center; padding: 2px 5px; border-right: 1px solid #000000; border-bottom: 1px solid #000000;}

	.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-rowb {background-color: #EFEFEF; }
	
	.ipf-graphical-calendar-onhour, .ipf-graphical-calendar-onhalfhour {width: 100%; padding: 5px; font-size: 11px}
	.ipf-graphical-calendar-onhour {border-bottom: 1px solid #000000 !Important;}
	.ipf-graphical-calendar-onhalfhour {border-bottom: 1px solid #000000 !Important;}
	
	.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-calendar-eventtime {}
	.ipf-graphicalcalendar-dayview .ipf-calendar-graphical-calendar-eventtitle {font-weight: bold;}


/**//**//**//**//**//**//**//**//**/  
/**//**//**//*WEEK VIEW ONE*//**//**/
/**//**//**//**//**//**//**//**//**/


.ipf-graphicalcalendar-weekview01 /*one column*/{ width: 400px;}	

	.ipf-graphicalcalendar-weekview01 .ipf-graphical-calendar-table {border-right: 1px solid #000000; border-left: 1px solid #000000;}
	
		.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-header {background-color: #3C5771; border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 2px;}
		.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-header {font-weight: bold; color: #ffffff; font-size: 14px; }
			.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-header td {padding: 3px; } 
		.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-header a, 
		.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-header a:visited  {font-weight: normal; color: #ffffff !Important;}

	.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-dayheader {background-color: #efefef; padding: 3px; border-bottom: 1px solid #999999; font-size: 11px;}
	.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-day {border-bottom: 1px solid #000000; font-size: 11px; padding: 5px;}
		.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-day {height: 50px;} 
		.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-day div {margin: 0 0 5px 0;}
	
	.ipf-graphicalcalendar-weekview01 .ipf-calendar-graphical-calendar-eventtitle {font-weight: bold;}



/**//**//**//**//**//**//**//**//**/  
/**//**//**//*WEEK VIEW TWO*//**//**/
/**//**//**//**//**//**//**//**//**/

.ipf-graphicalcalendar-weekview02 /*two column*/{width: 400px; }
	
	.ipf-graphicalcalendar-weekview02 .ipf-graphical-calendar-table {border-right: 1px solid #000000; }
	
		.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-header {background-color: #3C5771; border-top: 1px solid #000000; border-bottom: 1px solid #000000; padding: 2px;}
		.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-header {font-weight: bold; color: #ffffff; font-size: 14px; }
			.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-header td {padding: 3px; } 
		.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-header a, 
		.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-header a:visited  {font-weight: normal; color: #ffffff !Important;}


	.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-dayheader {background-color: #efefef; padding: 3px; border-bottom: 1px solid #999999; border-left: 1px solid #000000; font-size: 11px;}
	.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-day, .ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-weekend {border-bottom: 1px solid #000000; border-left: 1px solid #000000; font-size: 11px; padding: 5px;}
		.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-day {height: 150px;} 
		.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-weekend {height: 75px;}
		.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-day div, .ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-weekend div {margin: 0 0 5px 0;}
	
	.ipf-graphicalcalendar-weekview02 .ipf-calendar-graphical-calendar-eventtitle {font-weight: bold;}



